Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://studio.edgeimpulse.com/v1/api/organizations/{organizationId}/campaign-dashboards \ --header 'x-api-key: <api-key>'
{ "success": true, "dashboards": [ { "id": 123, "created": "2023-11-07T05:31:56Z", "name": "<string>", "emailRecipientUids": [ 123 ], "showNoOfDays": 123, "latestScreenshot": "<string>" } ], "error": "<string>" }
List all data campaign dashboards
Organization ID
OK
Whether the operation succeeded
Show child attributes
Optional error description (set if 'success' was false)
Was this page helpful?